port: 8888
name: boxcost
version: 1.0.0
saveType: obs
pdfApiAddr: "http://localhost:3001"

obs:
  bucket: sku3d-test
  accessKeyId: "RA1D7CFVCVKUFX1FHHPB"
  secrateKey: "cDrR2NgAF2KaA4MRkcK19r93P3P6hLKOPhHvPu9p"
  endpoint: "obs.cn-east-3.myhuaweicloud.com"

jwt: 
  timeoutHour: 24
  realm: spu3d
  key: spu3d secret
  


log:
  fileName: boxcost.log
  level: 1
  serviceName: boxcost


debug: 
  userId: test
  userPhone: 15208364621
  UserRole: string

nats:
  # url: nats://124.71.139.24:14300
  url: nats://127.0.0.1:14300
  maxReconnect: 1000
  reconnDelaySecond: 5

Auth:
  endpoint: https://auth.3dqueen.cloud
  clientId:	9f22d6616ae14fe59dc4
  clientSecret: b0fae13ca7e7eb1e4e6dc8fa50902eb7b6035049
  certificate: token_jwt_key.pem
  organizationName:	org_3dqueen_cloud
  applicationName: app_boxcost